pack.zhengyue.chair.name=正月饰品模型包

model.zhengyue.guahua1.name=正月挂画
model.zhengyue.shenshe.name=小型神社
model.zhengyue.saiqianxiang.name=赛钱箱
model.zhengyue.jingbing.name=镜饼
model.zhengyue.pomoshi.name=破魔矢
model.zhengyue.mensong_r.name=门松
model.zhengyue.mensong_w.name=门松
model.zhengyue.huimaqiang.name=绘马墙
model.zhengyue.xiaoniaoju.name=鸟居
model.zhengyue.niaoju1.name=鸟居
model.zhengyue.niaoju2.name=鸟居
model.zhengyue.shenhaizhimen.name=海鸟居
